» Ubuntu » Пакети

Error

two or more packages specified (openoffice.org-gtk hardy-updates)